{
    "basis": {
        "title_museums": "Muzea uczestnicz\u0105c",
        "title_collections": "Kolekcje muze\u00f3w uczestnicz\u0105cych",
        "title_objects": "Obiekty muze\u00f3w uczestnicz\u0105cych",
        "title_advanced_search": "Zaawansowane wyszukiwanie obiekt\u00f3w",
        "title_contact": "Kontakt",
        "title_objects_at_map": "Obiekt na mapie",
        "title_usage": "U\u017cycie",
        "no_search": "Je\u015bli niczego nie szukasz, to te\u017c niczego nie znajdziesz...",
        "search": "Szukaj",
        "searchfield_empty": "Pole wyszukiwania bylo puste ...",
        "searchfield_empty_hint": "[Kto niczego okre\u015blonego nie szuka, ten nic konkretnego nie znajdzie - a przynajmniej nie tutaj]",
        "search_objects_from": "Wyszukaj obiekty z ",
        "search_all_museums": "Wyszukaj we wszystkich muzeach",
        "objects": "Obiekty",
        "page_museumshowobject": "Poka\u017c obiekt",
        "page_museumshowobjects": "Poka\u017c obiekty",
        "collections": "Zbiory",
        "museums": "Muzea",
        "statistics": "Statystyki",
        "statistics_explica": "Poka\u017c statystyki za ostatnie 30 dni",
        "objects_related_to": "Obiekty powi\u0105zane z",
        "collection_overview": "Przegl\u0105d kolekcji",
        "or_a_part_thereof": "lub cz\u0119\u015bci",
        "without_part": "bez cz\u0119\u015bci",
        "not_found": "nie znaleziono",
        "something_else": "Podobne wyszukiwania",
        "object_group": "Grupa obiekt\u00f3w",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "Wszystkie obiekty",
        "refined_search": "Wyszukiwanie zaawansowane",
        "image_wall": "Fotogaleria",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects at timeline",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ"
    }
}